<template>
  <div>
    <!--  -->
  </div>
</template>

<script>
import { token2url } from '~/static/company-utils/token2url.js';

export default {
  head () {
    const associatedCard = token2url.find(el => el.token === this.$route.params.vcid);

    return {
      meta: [
        {
          'http-equiv' : 'refresh',
          content: `1; url="${associatedCard.url ? associatedCard.url : '/' }"`,
        },
      ],
    };
  },
};
</script>
